Skip to main content
Help Center API Reference

List endpoint intros

Lists the intros of a version. An intro is free text shown above one endpoint's reference; it is never changed by a new import. An intro whose endpoint left the live spec is orphaned (kept, not shown).

GET
/v2/help_center/api_specs/{specId}/intros
Authorizationstringheaderrequired

API key as Bearer token. Use: Authorization: Bearer sk_...

specIdstringrequired

The API reference version (id from the list).

Example: 66f7d0c1a2b3c4d5e6f70812
limitintegerquerydefault:20

Number of intros to return (1-100).

Required range: 1 <= x <= 100
Example: 20
cursorstringquery

Opaque cursor from nextCursor.

Maximum string length: 512
Example: eyJpbmRleCI6MjB9
Featurebase-Versionenum<string>header

API version for this request. Defaults to your organization's configured API version if not specified.

Available options: 2026-08-19.orbit, 2026-01-01.nova, 2025-12-12.clover
Example: 2026-08-19.orbit

Response

application/json

Success

dataobject[]required

Intros, sorted by stableKey.

nextCursorstring | nullrequired

Cursor for the next page. Null if there are no more results.

objectenum<string>required
Available options: list
Example: list